Bug 54907 - kernel panic when starting init scripts on sony vaio pcg-fx301
Summary: kernel panic when starting init scripts on sony vaio pcg-fx301
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-22 23:02 UTC by Bernd
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-23 17:01:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd 2001-10-22 23:02:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.5) Gecko/20011012

Description of problem:
After successfully installing RH7.2 on a vaio notebook the system does not
boot any more.  the problem occurs after the first print statements of the
rc.sysinit script.  the attempt to find the error using echo statements in
the rc.sysinit script was not successful.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install on a sony-vaio pcg-fx301 (expert, laptop)
2. boot after successfull installation
3. get the kernel panic
	

Actual Results:  kernel panic - keyboard not working

Expected Results:  normal boot - starting init scripts

Additional info:

I tried to disable apm using apm=off in lilo.conf with no success.

after installing a patched kernel 2.4.10 (ext3 support added), which was
compiled on a RH 7.1 system everything is working OK.

Comment 1 Bernd 2001-10-23 17:00:55 UTC
no more problems after the kernel update to 2.4.9-7

Comment 2 Ben Greear 2001-11-03 20:52:33 UTC
For what it's worth, I also get panics on a VAIO fx210.


Note You need to log in before you can comment on or make changes to this bug.